@charset "iso-2022-jp";


.breadcrumbs__wrapper {
	width:100%;
	height:40px;
	background: #ffffff;
	display: block;
	
}

.breadcrumbs {
	margin: auto;
	max-width: 1180px;
	line-height: 40px;
}

@media screen and (max-width:768px) {
	.breadcrumbs__wrapper {
		padding-top: 30px;
	}
}

@media screen and (min-width:769px) {
	.breadcrumbs__wrapper {
		padding-top: 30px;
		margin-left: 30px;
	}
}

.breadcrumbs ul {
	display: flex;
	white-space: nowrap;
	padding-left: 0;
}

.breadcrumbs ul li {
	list-style: none;
	padding-right: 20px;
	font-size: 11px;
	color: #221a1a;
	font-weight: normal;
}

.breadcrumbs li:not(:last-child) {
 position:relative;
 padding-right: 50px;
}

.breadcrumbs li:not(:last-child)::after {
 content: ">";
 display: block;
 position: absolute;
 width: 10px;
 height: 15px;
 top: 0px;
 right: 20px;
}

.breadcrumbs li a {
	text-decoration: underline;
	font-size: 11px;
	color: #221a1a;
	letter-spacing: 0.06em; 
	font-weight: normal;
	cursor: pointer;
}

.breadcrumbs li a:hover {
	opacity: .7;
}

.breadcrumbs li span {
	font-size: 11px;
	color: #221a1a;
	font-weight: normal;
}

@media screen and (max-width:768px) {
	
 .breadcrumbs {
  padding:0 20px;
 }
	
 .breadcrumbs ul {
  display:flex;
  overflow-x: scroll;
  word-break: keep-all;
  overflow-y: hidden;
  white-space: nowrap;
 }
	
	.breadcrumbs ul::-webkit-scrollbar {
		display: none;
	}
}

.breadcrumbs li:not(:last-child) {
 position:relative;
 padding-right:40px;
}


.mail_body {
    width: 100%;
    height: 100%;
	margin: 0;
	padding: 0;
	padding-top: 0;
	max-width: 600px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom: 80px;
}

@media screen and (min-width:769px) {
	.mail_body {
		margin-top: 50px;
	}
}

@media screen and (max-width:768px) {
	.mail_body {
		margin-top: 80px;
	}
}

.mail_title {
	width: 90%;
	margin: 0 auto 0.2em;
}

.mail_title h1 {
	font-size: 21px;
	font-weight: bold;
	line-height: normal;
}

.mail_subtitle {
    width: 90%;
	margin: 0 auto 0.5em;
	padding-top: 10px;
}

.mail_subtitle p {
	font-size: 14px;
	margin-bottom: 1em;
}

@media screen and (max-width:768px) {
	.mail_subtitle p {
		margin-bottom: 10px;
	}
}

.mail_datewrap {
	width: 100%;
	float: left;
	margin-bottom: 1em;
}

.mail_data {
	text-align: left;
	margin-top: 10px;
	display: inline-block;
	font-size: 12px;
	color: #2E2E2E;
}

.mail_data span {
	font-size: 12px;
	color: #2E2E2E;
}


.mail_mv {
    text-align: center;
	margin-top: 20px;
	background-color: #f6f3ef;
}

.mail_mv img {
	width: 100%;
	margin:0;
	padding:0;
	border:none;
}

.mail_mv_text {
    width: 90%;
    font-weight: bold;
	margin: 0 auto;
	text-align: left;
	font-size: 16px;
	padding-bottom: 20px;
}

.mail_text_small {
    font-size: 14px;
	line-height: normal;
}

.mail_cv_text_small {
    font-size: 14px;
	line-height: normal;
	margin-bottom: 20px;
}

.mail_text_p_small {
	font-size: 14px;
	line-height: normal;
}


.mail_text_h2_red {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	color: #B02C2A;
	line-height: normal;
	font-size: 18px;
	font-weight: bold;
}

.mail_text_h2_red h2 {
	font-size: 18px;
	line-height: normal;
}

.mail_text_h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: normal;
	font-weight: bold;
}

.mail_text_h3_red {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: normal;
	font-weight: bold;
	color: #B02C2A;
}

.mail_text_h3_red a {
	color: #B02C2A;
	text-decoration:underline;
}

.mail_index_link {
	color: #000000;
}

.mail_index_link a {
	text-decoration:underline;
}

.mail_notice {
	width: 90%; 
	margin: 0 auto;
	padding-top: 20px;
	margin-bottom: 80px;
}


.mail_index_lineheight {
	line-height: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.mail_area {
	width: 90%; 
	margin: 0 auto;
}

.mail_text_p {
    font-size: medium;
    margin-bottom: 60px;
}


.mail_text_p_bold {
	font-size: medium;
	font-weight: bold;
}

.mail_text_p_bold_red {
	font-size: medium;
	font-weight: bold;
	color: #B02C2A;
}

.mail_image {
	width: 100%;
	margin:0;
	padding:0;
	border: 0;
	margin-bottom: 40px;
	text-align: center;
}

.mail_image img {
	width: 100%;
}

.mail_cv_area {
	width: 90%;
	margin: 0 auto;
}

.mail_cv_textbutton {
	text-align: center;
	margin-bottom: 10px;
}

.mail_cv_textbutton img {
	width: 100%;
	border: none;
}

.mail_cv_notice { 
	margin: 0 auto;
}

.mail_border {
	width: 90%; 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}

.mail_border img {
	width: 100%; 
	margin:0; 
	padding:0; 
	border:none;
}


.mail_border_head {
	width: 90%; 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	clear: both;
}

.mail_border_head img {
	width: 100%; 
	margin:0; 
	padding:0; 
	border:none;
}

.mail_caption_red {
	background-color: #B02C2A; 
	color: #FFFFFF;
	width: 100%; 
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.mail_caption_left {
	background-color: #f6f3ef;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	margin-bottom: 40px;
}

.mail_caption_left_red {
	background-color: #B02C2A;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	margin-bottom: 40px;
}

.mail_caption_text {
	width: 90%;
	margin: 0 auto;
	line-height: 0;
	font-weight: bold;
}

.mail_caption_text p {
	margin: 0;
}

.mail_text_h2_caption {
	font-size: 18px;
	line-height: normal;
	margin: 0;
	font-weight: bold;
}

.mail_text_p_caption {
	font-size: 16px;
	line-height: normal;
}

.mail_image_product {
	width: 80%;
	margin:0 auto;
	padding:0;
	border: 0;
	margin-bottom: 40px;
	text-align: center;
}

.mail_image_product img {
	width: 100%;
}


.mail_caption_center {
	background-color: #f6f3ef; 
	width: 100%; 
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.mail_text_h3_caption-center {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.mail_review_area {
	background-color: #f6f3ef;
	margin-bottom: 40px;
}

.mail_review_area2 {
	width: 90%; 
	margin: 0 auto;
	padding-bottom: 20px;
	padding-top: 10px;
}

.mail_review_white_title {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.mail_text_h4 {
	font-size: 16px;
	font-weight: bold;
}

.mail_review_text {
	width: 90%; 
	margin: 0 auto; 
	background-color: #ffffff; 
	padding: 1em;
	margin-bottom: 20px;
}

.mail_link_text a {
	color:#686868;
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
}

.mail_link_text {
	margin-bottom: 60px;
}

.mail_margin {
	margin-bottom: 80px;
}

.mail_mv_margin {
	margin-bottom: 10px;
}

@media screen and (min-width: 601px) {
		.sp-only {
			display: none;
		}
	}

